uuid: 629d5137-036d-4f8b-86a2-64aa16a6516b
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Projet
type: projet
description: ''
help: ''
new_revision: false
preview_mode: 1
display_submitted: true
